.footer-signup .form-item {
  display: inline-block;
  margin: 0 14px 2.666px 0;
  margin: 0 14px 0.16667rem 0; }

.footer-signup input[type="email"],
.footer-signup input[type="submit"],
.footer-signup input[type="checkbox"] + label {
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-weight: 300; }

.footer-signup input[type="email"] {
  background-color: #444;
  border: 0;
  font-size: 14px;
  margin-right: -.3em;
  padding: 5.333px 10px;
  padding: 0.33333rem 10px; }

.footer-signup input[type="submit"] {
  padding: 5.333px 15px;
  padding: 0.33333rem 15px;
  border: 0;
  background-color: #1186c7; }

.footer-signup .form-wrapper {
  display: inline-block;
  border: 0;
  padding: 0;
  margin: 0; }
